ملخص دعم 64 بت وأنظمة التشغيل وإصدارات SQL Server المعتمد من قبل خادم BizTalk

ينطبق على: BizTalk Server 2013 R2 BranchBizTalk Server 2013 R2 DeveloperBizTalk Server 2013 R2 Enterprise

ملخص


تسرد هذه المقالة على إصدارات Windows، خادم SQL، Visual Studio و.NET Framework التي يتم دعمها بواسطة Microsoft BizTalk Server 2006 R2 وأحدث الإصدارات. تسرد هذه المقالة أيضا دعم 64 بت لهذه الإصدارات الخاصة بخادم BizTalk.

للإصدارات السابقة من خادم BizTalk، انتقل إلى BizTalk Server: نظام التشغيل وإصدار SQL Server ودعم 64 بت.

مزيد من المعلومات


تسرد الجداول التالية أنظمة تشغيل SQL Server Visual Studio وتدعمها BizTalk Server 2006 R2 وأحدث إصدارات.NET Framework.

نظام التشغيل SQL Server، Visual Studio ودعم الإصدار.NET Framework

BizTalk Server 2013 R2BizTalk Server 2013BizTalk Server 2010BizTalk Server 2009BizTalk Server 2006 R2
Windows XPلالالانعم، مع ويندوز إكس بي حزمة الخدمات 3نعم، مع Windows XP Service Pack 2 أو أحدث حزمة خدمة
Windows XP Professional، الإصدار 64 بتلالالانعم، مع ويندوز إكس بي حزمة الخدمات 3نعم، مع Windows XP Service Pack 2 أو أحدث حزمة خدمة
نظام التشغيل Windows Server 2003لالالانعم، قم باستخدام Windows Server 2003 Service Pack 1 أو حزمة خدمة أحدثنعم، مع Windows Server 2003 Service Pack 1
Windows Server 2003، الإصدار 64 بتلالالانعمنعم
نظام التشغيل Windows Vista، بما في ذلك 64 بتلالانعم، مع Windows Vista Service Pack 2 أو أحدث حزمة خدمةنعم، مع Windows Vista Service Pack 1 أو حزمة خدمة أحدثنعم
Windows Server 2008، بما في ذلك 64 بتلالانعمنعملا
ويندوز 7، بما في ذلك 64 بتنعم، مع Windows 7 Service Pack 1 أو حزمة خدمة أحدثنعم، مع Windows 7 Service Pack 1 أو حزمة خدمة أحدثنعملالا
Windows Server 2008 R2، بما في ذلك 64 بتلانعم، قم باستخدام Windows Server 2008 R2 Service Pack 1 أو حزمة خدمة أحدثنعملالا
Windows Server 2012نعمنعملالالا
Windows Server 2012 R2نعملالالالا
Windows 8لانعملالالا
Windows 8.1نعملالالالا
SQL Server 2000لالالالانعم، مع SQL Server 2000 Service Pack 4
SQL Server 2000، الإصدار 64 بتلالالالانعم
SQL Server 2005، بما في ذلك 64 بتلالالانعم، مع SQL Server 2005 Service Pack 2 أو أحدث حزمة خدمةنعم
SQL Server 2008، بما في ذلك 64 بتلالانعم، قم باستخدام SQL Server 2008 Service Pack 1 أو حزمة خدمة أحدثنعملا
SQL Server 2008 R2، بما في ذلك 64 بتلانعم، مع SQL Server 2008 R2 Service Pack 1 أو حزمة خدمة أحدثنعملالا
SQL Server 2012نعم، مع SQL Server 2012 Service Pack 1نعملالالا
SQL Server 2014نعملالالالا
SQL الخادم Expressنعم ولكن غير مستحسننعم ولكن غير مستحسننعم ولكن غير مستحسننعم ولكن غير مستحسننعم ولكن غير مستحسن
إصدار visual StudioVisual Studio 2013Visual Studio 2012Visual Studio 2010Visual Studio 2008 SP1 أو أحدث حزمة خدمةVisual Studio 2005
الإصدار.NET frameworkبناء الهدف المشروع visual Studio:.Net Framework 4، 5

وقت التشغيل BizTalk:.Net Framework 4.5. x
بناء الهدف المشروع visual Studio:.Net Framework 4، 5

وقت التشغيل BizTalk:.Net Framework 4.5. x
بناء الهدف المشروع visual Studio:.Net Framework 4 أو.Net Framework 3.5 SP1

التشغيل BizTalk:.Net Framework 4.5.x (فقط مع CU7)
.Net framework 3.5 SP1.Net framework 3.0
.Net framework 2.0

هام يجب تثبيت أحدث حزمة خدمة ل SQL Server و Windows. تثبيت Windows وحزمة خدمـات لـ SQL Server أحدث دائماً معتمد.

دعم 64 بت

دعم نظام التشغيل 64-بتدعم تنفيذ 64-بت الأصلي
BizTalk Server 2013 R2كافة الإصداراتEnterprise Edition
الإصدار القياسي
الإصدار المطور
إصدار الفرع
إصدار التقييم
BizTalk Server 2013كافة الإصداراتEnterprise Edition
الإصدار القياسي
الإصدار المطور
إصدار الفرع
إصدار التقييم
BizTalk Server 2010كافة الإصداراتEnterprise Edition
الإصدار القياسي
الإصدار المطور
إصدار الفرع
إصدار التقييم
BizTalk Server 2009كافة الإصداراتEnterprise Edition
الإصدار المطور
إصدار الفرع
إصدار التقييم

ملاحظة: الإصدار القياسي غير معتمد لتنفيذ 64-بت الأصلي.
BizTalk Server 2006 R2كافة الإصداراتEnterprise Edition
الإصدار المطور
إصدار الفرع
إصدار التقييم

ملاحظة: الإصدار القياسي غير معتمد لتنفيذ 64-بت الأصلي.

الإصدارات السابقة من خادم BizTalk

للإصدارات السابقة من خادم BizTalk، انتقل إلى:
BizTalk Server: نظام التشغيل وإصدار SQL Server ودعم 64 بت